lastAccountName: Kompot2281337
timestamps:
  login: 1552221154486
  lastteleport: 1552224833295
  logout: 1552224986551
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 467.66604326021064
  y: 82.32805289138203
  z: 2387.8726016586443
  yaw: 131.58246
  pitch: 0.3799072
logoutlocation:
  world: world
  x: 456.38497761199665
  y: 147.0
  z: 2396.0056168171022
  yaw: -61.856445
  pitch: 46.565956
money: '5006.5'
homes:
  home:
    world: world
    x: 441.4381111509054
    y: 147.0
    z: 2396.869982019026
    yaw: 97.20459
    pitch: 51.859177
